.block.block-image {
  text-align: center;
}
.block.block-image.is-align-left {
  text-align: left;
}
.block.block-image.is-align-left picture,
.block.block-image.is-align-left img {
  margin-inline-end: auto;
}
.block.block-image.is-align-center {
  text-align: center;
}
.block.block-image.is-align-center picture,
.block.block-image.is-align-center img {
  margin-inline: auto;
}
.block.block-image.is-align-right {
  text-align: right;
}
.block.block-image.is-align-right picture,
.block.block-image.is-align-right img {
  margin-inline-start: auto;
}